/*     1486365 : 이미지      */
.img__1486365__ {
    width:100%;
	display: flex;
	flex-direction: column;
}
.img__1486365__ .line {
	height:3px;
	width:100%;
	background:#000000;
	margin:12px 0px 24px 0px;
}
.img__1486365__ .textList {
	display: flex;
	flex-direction: column;
	width:100%;
}
.img__1486365__ .title {
	display: flex;
	flex-direction: row;
	gap:12px;
	align-items: baseline;
}
.img__1486365__ * {
    box-sizing: border-box;
}
.img__1486365__ a {
    display: block;
    vertical-align: top;
}
.img__1486365__ img {
	max-width:320px;
    width: auto;
    vertical-align: top;
	object-fit: contain;
	margin: 0 auto;
}
.img__1486365__ {
    font-size: 0;
}
.img__1486365__ p.text0 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1486365__ p.text1 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1486365__ p.text2 {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}

@media all and (min-width: 1024px) {
.img__1486365__ img {
	margin: 0px 0px 0px 32px;
}
	.img__1486365__ {
		display: flex;
		flex-direction: row;
	}
    .img__1486365__ p.text0 {
        font-size: 36px;
    }
	.img__1486365__ p.text1 {
        font-size: 20px;
    }
    .img__1486365__ p.text2 {
        font-size: 16px;
    }
}


/*     1486375 : 공백      */
.empty__1486375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1486375__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1486375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1486375__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1486375__ {height:32px}
}

/*     1486385 : 이미지 (모바일/PC 출력 구분)      */
.img__1486385__ {max-width:100%}
.img__1486385__ * {box-sizing:border-box}
.img__1486385__ a {display:block;vertical-align:top}
.img__1486385__ img {vertical-align:top}
.img__1486385__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1486385__ .img_m {display:none;}
	.img__1486385__ .img_pc {display:block;}
	.img__1486385__ .img_pc img {width:px;}
}

